.body {
  overflow: hidden;
}
.notificationFlexbox {
  position: absolute;
  left: 85%;
  width: 13.2%;
  height: 100%;
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  justify-content: flex-end;
  gap: 8px;
  overflow: hidden;
}
.notificationBackground {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background-color: rgb(0, 0, 0);
  border-radius: 4px;
}
.notificationTitleBox {
  position: relative;
  width: auto;
  height: auto;
  display: flex;
  align-items: center;
  margin-top: 14px;
  margin-left: 10px;
  margin-bottom: 3px;
}
.icon {
  font-size: 14px;
  color: rgb(255, 255, 255);
  margin-top: 2px;
  margin-left: 6px;
  margin-right: 6px;
  margin-bottom: 2px;
}
.notificationTitle {
  position: relative;
  font-family: "Inter";
  font-weight: bolder;
  font-size: 13px;
  letter-spacing: 1px;
  color: rgb(255, 255, 255);
}
.notificationDescription {
  position: relative;
  font-family: "Inter";
  font-size: 12.5px;
  color: rgb(255, 255, 255);
  text-shadow: 0 0 10px rgb(36, 36, 36);
  margin: 5px;
  margin-bottom: 15px;
  margin-left: 17px;
  font-weight: 600;
}
.timeIndicator {
  position: relative;
  width: 100%;
  height: 4px;
  background-color: rgb(0, 0, 0);
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

@keyframes countdown {
  0% {
    width: 100%;
  }
  100% {
    width: 0%;
  }
}
.animation-countdown {
  animation: countdown 6s linear forwards;
}
@keyframes slideleft {
  0% {
    transform: translate(0px);
  }
  100% {
    transform: translate(-100px);
  }
}
@keyframes slideright {
  0% {
    transform: translate(-100px);
  }
  100% {
    transform: translate(0px);
  }
}
@keyframes appear {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes disappear {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.hideAnimation {
  animation: disappear 0.3s linear forwards;
}
